/**
 * Corpid Condensed
*/
@font-face {
    font-family: "Corpid C1 Cd Light";
    src: url(../../../fonts_3/corpid/corpid_c1cd_300/corpid_c1cd_300_eot.eot);
    src: url(../../../fonts_3/corpid/corpid_c1cd_300/corpid_c1cd_300_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpid_c1cd_300/corpid_c1cd_300_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpid_c1cd_300/corpid_c1cd_300_svg.svg#Corpid_C1Cd_300_) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  @font-face {
    font-family: "Corpid C1 Cd Regular";
    src: url(../../../fonts_3/corpid/corpid_c1cd_500/corpid_c1cd_500_eot.eot);
    src: url(../../../fonts_3/corpid/corpid_c1cd_500/corpid_c1cd_500_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpid_c1cd_500/corpid_c1cd_500_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpid_c1cd_500/corpid_c1cd_500_svg.svg#Corpid_C1Cd_500_) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  /**
   * Corpid
  */
  @font-face {
    font-family: "Corpid C1 Light";
    src: url(../../../fonts_3/corpid/corpidc1_300_light/corpidc1_300_light_eot.eot);
    src: url(../../../fonts_3/corpid/corpidc1_300_light/corpidc1_300_light_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpidc1_300_light/corpidc1_300_light_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpidc1_300_light/corpidc1_300_light_woff2.woff2) format("woff2"), url(../../../fonts_3/corpid/corpidc1_300_light/corpidc1_300_light_svg.svg#CorpidC1_300_Light) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  @font-face {
    font-family: "Corpid C1 Light Italic";
    src: url(../../../fonts_3/corpid/corpidc1_300_lightitalic/corpidc1_300_lightitalic_eot.eot);
    src: url(../../../fonts_3/corpid/corpidc1_300_lightitalic/corpidc1_300_lightitalic_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpidc1_300_lightitalic/corpidc1_300_lightitalic_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpidc1_300_lightitalic/corpidc1_300_lightitalic_woff2.woff2) format("woff2"), url(../../../fonts_3/corpid/corpidc1_300_lightitalic/corpidc1_300_lightitalic_svg.svg#CorpidC1_300_LightItalic) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  @font-face {
    font-family: "Corpid C1 Regular";
    src: url(../../../fonts_3/corpid/corpidc1_500_regular/corpidc1_500_regular_eot.eot);
    src: url(../../../fonts_3/corpid/corpidc1_500_regular/corpidc1_500_regular_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpidc1_500_regular/corpidc1_500_regular_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpidc1_500_regular/corpidc1_500_regular_woff2.woff2) format("woff2"), url(../../../fonts_3/corpid/corpidc1_500_regular/corpidc1_500_regular_svg.svg#CorpidC1_500_Regular) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  @font-face {
    font-family: "Corpid C1 Regular Italic";
    src: url(../../../fonts_3/corpid/corpidc1_500i_regularitalic/corpidc1_500i_regularitalic_eot.eot);
    src: url(../../../fonts_3/corpid/corpidc1_500i_regularitalic/corpidc1_500i_regularitalic_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpidc1_500i_regularitalic/corpidc1_500i_regularitalic_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpidc1_500i_regularitalic/corpidc1_500i_regularitalic_woff2.woff2) format("woff2"), url(../../../fonts_3/corpid/corpidc1_500i_regularitalic/corpidc1_500i_regularitalic_svg.svg#corpidc1_700_bold) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  @font-face {
    font-family: "Corpid C1 Bold";
    src: url(../../../fonts_3/corpid/corpidc1_700_bold/corpidc1_700_bold_eot.eot);
    src: url(../../../fonts_3/corpid/corpidc1_700_bold/corpidc1_700_bold_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpidc1_700_bold/corpidc1_700_bold_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpidc1_700_bold/corpidc1_700_bold_woff2.woff2) format("woff2"), url(../../../fonts_3/corpid/corpidc1_700_bold/corpidc1_700_bold_svg.svg#CorpidC1_700_Bold) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  @font-face {
    font-family: "Corpid C1 Bold Italic";
    src: url(../../../fonts_3/corpid/corpidc1_700i_bolditalic/corpidc1_700i_bolditalic_eot.eot);
    src: url(../../../fonts_3/corpid/corpidc1_700i_bolditalic/corpidc1_700i_bolditalic_eot.eot?#iefix) format("embedded-opentype"), url(../../../fonts_3/corpid/corpidc1_700i_bolditalic/corpidc1_700i_bolditalic_woff.woff) format("woff"), url(../../../fonts_3/corpid/corpidc1_700i_bolditalic/corpidc1_700i_bolditalic_woff2.woff2) format("woff2"), url(../../../fonts_3/corpid/corpidc1_700i_bolditalic/corpidc1_700i_bolditalic_svg.svg#CorpidC1_700i_BoldItalic) format("svg");
    font-weight: normal;
    font-style: normal; }
 
  .meta-nav a.search,
  .entrance-page .dim a.search {
    background: url(../../../images_6/images_mdg/icons_3/suche_grau.svg) no-repeat; }
  
  .meta-nav a.search:hover,
  .meta-nav .active a.search,
  .entrance-page a.search {
    background: url(../../../images_6/images_mdg/icons_3/suche_blau.svg) no-repeat; }
  
  #nav-wrap button.nav-close {
    background: url(../../../images_6/images_mdg/icons_3/schliessen_desktop.png) no-repeat 50%;
    background-size: 100%; }
  
 #breadcrumb #home {

  background-image: url(../../../images_6/images_mdg/icons_3/home_blau.svg);
}
#breadcrumb.bright #home {
  background-image: url(../../../images_6/images_mdg/icons_3/home_weiss.svg);
}

.gallery:after {
  background-image: url(../../../images_6/images_mdg/icons_3/galerie_weiss.svg);
  background-repeat: no-repeat;
}
.gallery.gallery--inverted:after {
  background-image: url(../../../images_6/images_mdg/icons_3/galerie_grau.svg);
}
.gallery.gallery--video:after {
  background-image: url(../../../images_6/images_mdg/icons_3/video_weiss.svg);
}
.gallery.gallery--video.gallery--inverted:after {
  background-image: url(../../../images_6/images_mdg/icons_3/video_grau.svg);
}

.gallery-start.gallery--video:after {
background-image: url(../../../images_6/images_mdg/icons_3/video_weiss.svg);
}
  
  .radio input[type=radio] + label:before {
    background-image: url(../../../images_6/images_mdg/icons_3/blb_radio.svg); }
 
  .radio input[type=radio]:checked + label:before {
    background-image: url(../../../images_6/images_mdg/icons_3/blb_radio_checked.svg); }
  

  .checkbox input[type=checkbox] + label:before {
    background-image: url(../../../images_6/images_mdg/icons_3/blb_checkbox.svg); }
 
  .checkbox input[type=checkbox]:checked + label:before {
    background-image: url(../../../images_6/images_mdg/icons_3/blb_checkbox_checked.svg); }
  

  .select .caret:after {
    background-image: url(../../../images_6/images_mdg/icons_3/caret_down.svg); }
 
  .select .dropup .caret:after {
    background-image: url(../../../images_6/images_mdg/icons_3/caret_up.svg); }
  

  .dropdown-toggle .caret {
    background-image: url(../../../images_6/images_mdg/icons_3/caret_down.svg); }
  

  .search-form__submit {
    background-image: url(../../../images_6/images_mdg/icons_3/suche_weiss.png); }
  

  #mobile-drop .mobile-search {
    background-image: url(../../../images_6/images_mdg/icons_3/suche_weiss.png); }
  